.pBalance{border:thin #E6E2C7 solid;margin:1px 1px 0 0;background-color:#F9F5D8;text-align:center;padding:1px;width:93px;min-height:42px;}
.pBalanceName{font-size:70%;color:#797976;font-weight:bold;}
.pBalanceAmount{font-size:80%;color:#17A015;font-weight:bold;}
.pTitle{color:#E47911;font-weight:bold;}
.feedbackIcon{background-image:url('<% $promoSprite %>');background-repeat:no-repeat;height:25px;width:25px;overflow:hidden;text-indent:-9000px;outline:none;}
.pError{border:thin red solid;margin:0 19px;padding:.5em;background-color:#FFD;}
.pSuccess{border:thin green solid;margin:0 19px;padding:.5em;background-color:#FFD;}
.pError .feedbackIcon{background-position:0 -75px;}
.pSuccess .feedbackIcon{background-position:0 -25px;}